header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Touken Ranbu
  repository: kara.moe
  conditions:
    tagPresence:
    - 387472c1-ec8a-41c4-9e5a-29c836768b10
    - f6308c3a-10f4-4824-bdf3-b15d489f20f4
    - 2a6cd521-5e0c-4396-b2b2-c2098ad45657
  actions:
    addTag:
    - tid: 336ce106-4e79-4359-b272-a01ccaf06e6d
      type: 18
